.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls14{letter-spacing:-0.469224px;}
.ls29{letter-spacing:-0.169176px;}
.ls37{letter-spacing:-0.129000px;}
.ls36{letter-spacing:-0.126000px;}
.ls3a{letter-spacing:-0.102000px;}
.lsd{letter-spacing:-0.090000px;}
.ls3{letter-spacing:-0.087912px;}
.ls39{letter-spacing:-0.087000px;}
.ls38{letter-spacing:-0.084000px;}
.ls3b{letter-spacing:-0.081000px;}
.ls23{letter-spacing:-0.079800px;}
.ls11{letter-spacing:-0.076608px;}
.ls8{letter-spacing:-0.064800px;}
.ls28{letter-spacing:-0.060648px;}
.ls16{letter-spacing:-0.054264px;}
.ls19{letter-spacing:-0.050400px;}
.ls1{letter-spacing:-0.047808px;}
.ls1d{letter-spacing:-0.044688px;}
.ls22{letter-spacing:-0.038304px;}
.ls2b{letter-spacing:-0.028800px;}
.ls4{letter-spacing:-0.024000px;}
.lsf{letter-spacing:-0.019200px;}
.ls2d{letter-spacing:-0.019152px;}
.lsa{letter-spacing:-0.018000px;}
.ls6{letter-spacing:-0.017568px;}
.ls21{letter-spacing:-0.009576px;}
.ls31{letter-spacing:-0.006384px;}
.ls7{letter-spacing:-0.004392px;}
.ls1f{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls17{letter-spacing:0.006384px;}
.lsc{letter-spacing:0.007200px;}
.lsb{letter-spacing:0.014400px;}
.ls9{letter-spacing:0.018000px;}
.ls3c{letter-spacing:0.024000px;}
.ls12{letter-spacing:0.029952px;}
.ls1e{letter-spacing:0.035112px;}
.ls2{letter-spacing:0.035856px;}
.ls10{letter-spacing:0.039840px;}
.ls20{letter-spacing:0.041496px;}
.ls5{letter-spacing:0.044688px;}
.ls15{letter-spacing:0.047880px;}
.lse{letter-spacing:0.049920px;}
.ls13{letter-spacing:0.050400px;}
.ls2e{letter-spacing:0.054264px;}
.ls24{letter-spacing:0.057456px;}
.ls18{letter-spacing:0.060648px;}
.ls1c{letter-spacing:0.063840px;}
.ls1a{letter-spacing:0.067032px;}
.ls2a{letter-spacing:0.070224px;}
.ls34{letter-spacing:0.072000px;}
.ls1b{letter-spacing:0.073416px;}
.ls2c{letter-spacing:0.076608px;}
.ls30{letter-spacing:0.079800px;}
.ls25{letter-spacing:0.082992px;}
.ls26{letter-spacing:0.092568px;}
.ls2f{letter-spacing:0.095760px;}
.ls35{letter-spacing:0.096000px;}
.ls27{letter-spacing:0.121296px;}
.ls32{letter-spacing:0.162792px;}
.ls33{letter-spacing:0.178752px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws19{word-spacing:-2.461032px;}
.ws2a{word-spacing:-0.270000px;}
.ws11{word-spacing:-0.212400px;}
.ws13{word-spacing:-0.176400px;}
.ws26{word-spacing:-0.082992px;}
.ws21{word-spacing:-0.079800px;}
.ws2e{word-spacing:-0.072000px;}
.ws20{word-spacing:-0.070224px;}
.ws27{word-spacing:-0.067032px;}
.ws23{word-spacing:-0.063840px;}
.ws18{word-spacing:-0.054264px;}
.ws1a{word-spacing:-0.051072px;}
.ws2b{word-spacing:-0.048000px;}
.ws16{word-spacing:-0.047880px;}
.ws1f{word-spacing:-0.044688px;}
.ws25{word-spacing:-0.041496px;}
.ws12{word-spacing:-0.035112px;}
.ws1c{word-spacing:-0.022344px;}
.ws29{word-spacing:-0.006000px;}
.ws0{word-spacing:0.000000px;}
.ws15{word-spacing:0.006384px;}
.ws1d{word-spacing:0.015960px;}
.ws28{word-spacing:0.019152px;}
.ws3{word-spacing:0.024000px;}
.ws4{word-spacing:0.038304px;}
.ws6{word-spacing:0.039528px;}
.ws7{word-spacing:0.043920px;}
.ws5{word-spacing:0.057096px;}
.ws1b{word-spacing:0.057456px;}
.ws9{word-spacing:0.061200px;}
.wsb{word-spacing:0.064800px;}
.ws2f{word-spacing:0.066000px;}
.ws14{word-spacing:0.067032px;}
.wsc{word-spacing:0.072000px;}
.wse{word-spacing:0.079200px;}
.ws10{word-spacing:0.089376px;}
.ws1e{word-spacing:0.092568px;}
.wsa{word-spacing:0.097200px;}
.ws22{word-spacing:0.108000px;}
.ws17{word-spacing:0.129600px;}
.ws8{word-spacing:0.144000px;}
.ws30{word-spacing:0.147000px;}
.ws2c{word-spacing:0.150000px;}
.ws2d{word-spacing:0.153000px;}
.wsd{word-spacing:0.169200px;}
.wsf{word-spacing:0.171312px;}
.ws1{word-spacing:0.175296px;}
.ws2{word-spacing:0.199800px;}
.ws24{word-spacing:0.271320px;}
._1{margin-left:-1.116000px;}
._2{width:1.008000px;}
._3{width:11.299680px;}
._0{width:15.552000px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:7.920000px;}
.fsa{font-size:30.000000px;}
.fs9{font-size:31.920000px;}
.fs6{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs5{font-size:43.920000px;}
.fs2{font-size:48.000000px;}
.fs4{font-size:63.840000px;}
.fs1{font-size:79.920000px;}
.fs8{font-size:99.840000px;}
.fs3{font-size:120.000000px;}
.y11{bottom:27.555294px;}
.y0{bottom:57.797386px;}
.y12{bottom:67.950980px;}
.y40{bottom:70.669176px;}
.y45{bottom:70.950196px;}
.y3f{bottom:84.727999px;}
.y44{bottom:107.409412px;}
.y43{bottom:121.468235px;}
.y42{bottom:135.527059px;}
.y3e{bottom:135.527215px;}
.y41{bottom:155.771921px;}
.y3d{bottom:169.830744px;}
.y10{bottom:387.765784px;}
.yf{bottom:406.506196px;}
.ye{bottom:431.432490px;}
.yd{bottom:450.172902px;}
.yc{bottom:475.197608px;}
.yb{bottom:493.938020px;}
.ya{bottom:518.962725px;}
.y9{bottom:537.703137px;}
.y8{bottom:574.630980px;}
.y7{bottom:613.152157px;}
.y6{bottom:654.860000px;}
.y23{bottom:863.300991px;}
.y3c{bottom:869.585254px;}
.y3b{bottom:877.344069px;}
.y22{bottom:877.362064px;}
.y2e{bottom:891.398394px;}
.y3a{bottom:891.405142px;}
.y21{bottom:891.423137px;}
.y20{bottom:904.450980px;}
.y2d{bottom:905.459467px;}
.y39{bottom:905.466215px;}
.y2c{bottom:919.520540px;}
.y38{bottom:919.527288px;}
.y2b{bottom:933.581613px;}
.y37{bottom:933.588361px;}
.y1f{bottom:933.597358px;}
.y2a{bottom:947.642685px;}
.y36{bottom:947.649434px;}
.y1e{bottom:947.658431px;}
.y5{bottom:949.064470px;}
.y1{bottom:951.407607px;}
.y1d{bottom:960.686275px;}
.y29{bottom:961.703758px;}
.y35{bottom:961.710507px;}
.y28{bottom:975.764831px;}
.y34{bottom:975.771580px;}
.y27{bottom:989.825904px;}
.y33{bottom:989.832653px;}
.y1c{bottom:989.834902px;}
.y1b{bottom:1002.862901px;}
.y26{bottom:1003.886977px;}
.y32{bottom:1003.893725px;}
.y4{bottom:1007.642901px;}
.y25{bottom:1017.948050px;}
.y31{bottom:1018.327451px;}
.y1a{bottom:1032.009123px;}
.y30{bottom:1046.045265px;}
.y19{bottom:1046.070196px;}
.y18{bottom:1059.098039px;}
.y2f{bottom:1060.106338px;}
.y24{bottom:1060.503922px;}
.y17{bottom:1066.408784px;}
.y13{bottom:1109.897255px;}
.y3{bottom:1142.978573px;}
.y16{bottom:1156.572549px;}
.y2{bottom:1161.726482px;}
.y15{bottom:1171.662509px;}
.y14{bottom:1172.787059px;}
.h9{height:5.940000px;}
.hd{height:22.500000px;}
.hc{height:23.940000px;}
.h8{height:27.000000px;}
.h2{height:29.880000px;}
.h7{height:32.940000px;}
.h4{height:36.000000px;}
.h6{height:47.880000px;}
.h3{height:59.940000px;}
.hb{height:74.880000px;}
.h5{height:90.000000px;}
.ha{height:1123.143791px;}
.h1{height:1128.611111px;}
.h0{height:1237.176471px;}
.w1{width:827.908497px;}
.w2{width:848.215686px;}
.w0{width:956.000000px;}
.x3{left:53.985882px;}
.x7{left:62.798984px;}
.x0{left:76.542484px;}
.x4{left:123.905098px;}
.x9{left:197.948235px;}
.x8{left:342.025964px;}
.xa{left:467.596471px;}
.x6{left:629.835294px;}
.x5{left:640.894902px;}
.x1{left:709.314510px;}
.x2{left:720.469905px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls14{letter-spacing:-0.400509pt;}
.ls29{letter-spacing:-0.144401pt;}
.ls37{letter-spacing:-0.110109pt;}
.ls36{letter-spacing:-0.107548pt;}
.ls3a{letter-spacing:-0.087063pt;}
.lsd{letter-spacing:-0.076820pt;}
.ls3{letter-spacing:-0.075038pt;}
.ls39{letter-spacing:-0.074259pt;}
.ls38{letter-spacing:-0.071699pt;}
.ls3b{letter-spacing:-0.069138pt;}
.ls23{letter-spacing:-0.068114pt;}
.ls11{letter-spacing:-0.065389pt;}
.ls8{letter-spacing:-0.055310pt;}
.ls28{letter-spacing:-0.051766pt;}
.ls16{letter-spacing:-0.046317pt;}
.ls19{letter-spacing:-0.043019pt;}
.ls1{letter-spacing:-0.040807pt;}
.ls1d{letter-spacing:-0.038144pt;}
.ls22{letter-spacing:-0.032695pt;}
.ls2b{letter-spacing:-0.024582pt;}
.ls4{letter-spacing:-0.020485pt;}
.lsf{letter-spacing:-0.016388pt;}
.ls2d{letter-spacing:-0.016347pt;}
.lsa{letter-spacing:-0.015364pt;}
.ls6{letter-spacing:-0.014995pt;}
.ls21{letter-spacing:-0.008174pt;}
.ls31{letter-spacing:-0.005449pt;}
.ls7{letter-spacing:-0.003749pt;}
.ls1f{letter-spacing:-0.002725pt;}
.ls0{letter-spacing:0.000000pt;}
.ls17{letter-spacing:0.005449pt;}
.lsc{letter-spacing:0.006146pt;}
.lsb{letter-spacing:0.012291pt;}
.ls9{letter-spacing:0.015364pt;}
.ls3c{letter-spacing:0.020485pt;}
.ls12{letter-spacing:0.025566pt;}
.ls1e{letter-spacing:0.029970pt;}
.ls2{letter-spacing:0.030605pt;}
.ls10{letter-spacing:0.034006pt;}
.ls20{letter-spacing:0.035419pt;}
.ls5{letter-spacing:0.038144pt;}
.ls15{letter-spacing:0.040868pt;}
.lse{letter-spacing:0.042610pt;}
.ls13{letter-spacing:0.043019pt;}
.ls2e{letter-spacing:0.046317pt;}
.ls24{letter-spacing:0.049042pt;}
.ls18{letter-spacing:0.051766pt;}
.ls1c{letter-spacing:0.054491pt;}
.ls1a{letter-spacing:0.057216pt;}
.ls2a{letter-spacing:0.059940pt;}
.ls34{letter-spacing:0.061456pt;}
.ls1b{letter-spacing:0.062665pt;}
.ls2c{letter-spacing:0.065389pt;}
.ls30{letter-spacing:0.068114pt;}
.ls25{letter-spacing:0.070838pt;}
.ls26{letter-spacing:0.079012pt;}
.ls2f{letter-spacing:0.081737pt;}
.ls35{letter-spacing:0.081941pt;}
.ls27{letter-spacing:0.103533pt;}
.ls32{letter-spacing:0.138952pt;}
.ls33{letter-spacing:0.152575pt;}
.ws19{word-spacing:-2.100630pt;}
.ws2a{word-spacing:-0.230460pt;}
.ws11{word-spacing:-0.181295pt;}
.ws13{word-spacing:-0.150567pt;}
.ws26{word-spacing:-0.070838pt;}
.ws21{word-spacing:-0.068114pt;}
.ws2e{word-spacing:-0.061456pt;}
.ws20{word-spacing:-0.059940pt;}
.ws27{word-spacing:-0.057216pt;}
.ws23{word-spacing:-0.054491pt;}
.ws18{word-spacing:-0.046317pt;}
.ws1a{word-spacing:-0.043593pt;}
.ws2b{word-spacing:-0.040971pt;}
.ws16{word-spacing:-0.040868pt;}
.ws1f{word-spacing:-0.038144pt;}
.ws25{word-spacing:-0.035419pt;}
.ws12{word-spacing:-0.029970pt;}
.ws1c{word-spacing:-0.019072pt;}
.ws29{word-spacing:-0.005121pt;}
.ws0{word-spacing:0.000000pt;}
.ws15{word-spacing:0.005449pt;}
.ws1d{word-spacing:0.013623pt;}
.ws28{word-spacing:0.016347pt;}
.ws3{word-spacing:0.020485pt;}
.ws4{word-spacing:0.032695pt;}
.ws6{word-spacing:0.033739pt;}
.ws7{word-spacing:0.037488pt;}
.ws5{word-spacing:0.048735pt;}
.ws1b{word-spacing:0.049042pt;}
.ws9{word-spacing:0.052238pt;}
.wsb{word-spacing:0.055310pt;}
.ws2f{word-spacing:0.056335pt;}
.ws14{word-spacing:0.057216pt;}
.wsc{word-spacing:0.061456pt;}
.wse{word-spacing:0.067602pt;}
.ws10{word-spacing:0.076287pt;}
.ws1e{word-spacing:0.079012pt;}
.wsa{word-spacing:0.082966pt;}
.ws22{word-spacing:0.092184pt;}
.ws17{word-spacing:0.110621pt;}
.ws8{word-spacing:0.122912pt;}
.ws30{word-spacing:0.125473pt;}
.ws2c{word-spacing:0.128033pt;}
.ws2d{word-spacing:0.130594pt;}
.wsd{word-spacing:0.144422pt;}
.wsf{word-spacing:0.146224pt;}
.ws1{word-spacing:0.149625pt;}
.ws2{word-spacing:0.170541pt;}
.ws24{word-spacing:0.231587pt;}
._1{margin-left:-0.952569pt;}
._2{width:0.860385pt;}
._3{width:9.644915pt;}
._0{width:13.274510pt;}
.fs7{font-size:6.760167pt;}
.fsa{font-size:25.606695pt;}
.fs9{font-size:27.245523pt;}
.fs6{font-size:30.728033pt;}
.fs0{font-size:34.005690pt;}
.fs5{font-size:37.488201pt;}
.fs2{font-size:40.970711pt;}
.fs4{font-size:54.491046pt;}
.fs1{font-size:68.216234pt;}
.fs8{font-size:85.219079pt;}
.fs3{font-size:102.426778pt;}
.y11{bottom:23.520000pt;}
.y0{bottom:49.333333pt;}
.y12{bottom:58.000000pt;}
.y40{bottom:60.320133pt;}
.y45{bottom:60.560000pt;}
.y3f{bottom:72.320133pt;}
.y44{bottom:91.680000pt;}
.y43{bottom:103.680000pt;}
.y42{bottom:115.680000pt;}
.y3e{bottom:115.680133pt;}
.y41{bottom:132.960133pt;}
.y3d{bottom:144.960133pt;}
.y10{bottom:330.980000pt;}
.yf{bottom:346.976000pt;}
.ye{bottom:368.252000pt;}
.yd{bottom:384.248000pt;}
.yc{bottom:405.608000pt;}
.yb{bottom:421.604000pt;}
.ya{bottom:442.964000pt;}
.y9{bottom:458.960000pt;}
.y8{bottom:490.480000pt;}
.y7{bottom:523.360000pt;}
.y6{bottom:558.960000pt;}
.y23{bottom:736.876160pt;}
.y3c{bottom:742.240133pt;}
.y3b{bottom:748.862720pt;}
.y22{bottom:748.878080pt;}
.y2e{bottom:760.858880pt;}
.y3a{bottom:760.864640pt;}
.y21{bottom:760.880000pt;}
.y20{bottom:772.000000pt;}
.y2d{bottom:772.860800pt;}
.y39{bottom:772.866560pt;}
.y2c{bottom:784.862720pt;}
.y38{bottom:784.868480pt;}
.y2b{bottom:796.864640pt;}
.y37{bottom:796.870400pt;}
.y1f{bottom:796.878080pt;}
.y2a{bottom:808.866560pt;}
.y36{bottom:808.872320pt;}
.y1e{bottom:808.880000pt;}
.y5{bottom:810.080133pt;}
.y1{bottom:812.080133pt;}
.y1d{bottom:820.000000pt;}
.y29{bottom:820.868480pt;}
.y35{bottom:820.874240pt;}
.y28{bottom:832.870400pt;}
.y34{bottom:832.876160pt;}
.y27{bottom:844.872320pt;}
.y33{bottom:844.878080pt;}
.y1c{bottom:844.880000pt;}
.y1b{bottom:856.000133pt;}
.y26{bottom:856.874240pt;}
.y32{bottom:856.880000pt;}
.y4{bottom:860.080133pt;}
.y25{bottom:868.876160pt;}
.y31{bottom:869.200000pt;}
.y1a{bottom:880.878080pt;}
.y30{bottom:892.858720pt;}
.y19{bottom:892.880000pt;}
.y18{bottom:904.000000pt;}
.y2f{bottom:904.860640pt;}
.y24{bottom:905.200000pt;}
.y17{bottom:910.240133pt;}
.y13{bottom:947.360000pt;}
.y3{bottom:975.596773pt;}
.y16{bottom:987.200000pt;}
.y2{bottom:991.599173pt;}
.y15{bottom:1000.080133pt;}
.y14{bottom:1001.040000pt;}
.h9{height:5.070126pt;}
.hd{height:19.205021pt;}
.hc{height:20.434142pt;}
.h8{height:23.046025pt;}
.h2{height:25.504268pt;}
.h7{height:28.116151pt;}
.h4{height:30.728033pt;}
.h6{height:40.868285pt;}
.h3{height:51.162176pt;}
.hb{height:63.914310pt;}
.h5{height:76.820084pt;}
.ha{height:958.666667pt;}
.h1{height:963.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:706.666667pt;}
.w2{width:724.000000pt;}
.w0{width:816.000000pt;}
.x3{left:46.080000pt;}
.x7{left:53.602480pt;}
.x0{left:65.333333pt;}
.x4{left:105.760000pt;}
.x9{left:168.960000pt;}
.x8{left:291.938480pt;}
.xa{left:399.120000pt;}
.x6{left:537.600000pt;}
.x5{left:547.040000pt;}
.x1{left:605.440000pt;}
.x2{left:614.961760pt;}
}
